commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Gregory <GGreg...@seagullsoftware.com>
Subject [IO] IO 1.4 on Java 1.3 , IO 1.5 on Java 1.4
Date Thu, 10 Jan 2008 18:14:53 GMT
Hello:

I would like to propose simplifying the code and current release by:

- Keeping IO 1.4 on Java 1.3 only. This means removing the Java 1.4 conditional code execution.

- Setting the requirement for IO 1.5 on Java 1.4, allowing NIO implementations at will.

Thoughts? Is this something we should [vote] on?

Thanks,
Gary

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message